body {
  background-color: #F8F8FB;
  font-family: 'Roboto', sans-serif;
}

.shadow {
  box-shadow: 0px 12px 24px rgba(18, 38, 63, 0.1) !important;
}

.wrapper {
  display: flex;
  width: 100%;
  align-items: stretch;
}

.main {
  width: 100%;
  //margin-left: $sidebar-width;
  transition: 0.3s;
}

.content {
  padding: 20px 0 0 20px;
  //padding-top: 20px;
  position: relative;
}


.button {

  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.1);
  font-size: 18px;
  padding: 15px 20px;
  border-radius: 6px;
  border: none;

  i:last-child {
    margin-left: 10px;
  }

  &:hover {
    text-decoration: none;
  }

  &-blue {
    background: $blue;
  }

  &-green {
    background: $green;
  }

  &-blue, &-green {
    &:hover {
      color: #fff;
    }
  }

  &-yellow {
    background: $yellow;
    color: $regular-text-color;
    &:hover {
      color: $regular-text-color;
    }
  }
}

.grid-filter {
  margin-bottom: 15px;
}